<decor-parameters xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../core/decor-parameters.xsd">
    <switchCreateSchematron1/>
    <switchCreateSchematronWithWrapperIncludes0/>
    <switchCreateSchematronWithWarningsOnOpen0/>
    <switchCreateSchematronClosed1/>
    <switchCreateSchematronWithExplicitIncludes1/>
    <switchCreateDocHTML1/>
    <switchCreateDocSVG1/>
    <switchCreateDocDocbook0/>
    <switchCreateDocPDF1/>
    <useLocalAssets1/>
    <useLocalLogos1/>
    <useCustomLogo0/>
    <useLatestDecorVersion0/>
    <inDevelopment0/>
    <switchCreateDatatypeChecks1/>
    <createDefaultInstancesForRepresentingTemplates1/>
    <bindingBehavior valueSets="freeze"/>
    <switchCreateTreeTableHtml1/>
</decor-parameters>